/*
 * font-family: 'latobold';
 * font-family: 'latobold_italic';
 * font-family: 'latoregular';
 * font-family: 'latolight';
 * font-family: 'latolight_italic';
 * font-family: 'latoitalic';
 * font-family: 'vivaldidregular';
 */

body,
html {
    height: 100%;
}

body {
    font-family: 'latoregular', Arial, Helvetica, sans-serif;
    color: #545454;
}

strong,
b {
    font-family: 'latobold';
}

em,
i {
    font-family: 'latobold_italic';
}

a {
    color: #000000;
}

.center,
center {
    margin-bottom: -4px!important;
    margin-top: 0px!important;
}

.pad-bot {
    padding-bottom: 90px;
}

header {
    z-index: 2;
    position: relative;
}

header ul ul {
    display: none;
}

.loadingBox {
    position: relative;
}

.loading {
    position: absolute;
    top: 0px;
    left: 0px;
    width: 100%;
    height: 100%;
    background-color: rgba(255, 255, 255, 0.9);
    z-index: 99;
}

.loading span {
    display: block;
    text-align: center;
    text-transform: uppercase;
    padding-top: 20px;
    font-size: 11px;
}

.genericList,
.genericListNoFloat {
    padding: 0px;
    margin: 0px;
}

.genericList li {
    list-style: none;
    float: left;
    display: block-inline;
}

.genericListNoFloat li {
    list-style: none;
}

#boxLogo {
    background-color: #0c0c0c;
    text-align: center;
    padding: 28px 0 30px 0;
}

.home #boxLogo {
    background-color: rgba(12, 12, 12, 0.8);
}

#boxMainMenu {
    background-color: #333333;
    border-bottom: 3px solid #c2a65f;
}

.home #boxMainMenu {
    background-color: rgba(51, 51, 51, 0.8);
}

#boxMainMenu .grid_12 {
    position: relative;
}

ul#mainMenu {
    display: inline-block;
    margin: 0 auto;
}

#mainMenu a {
    padding: 40px 0;
    display: block;
    color: #999999;
    text-decoration: none;
    margin: 0 42px;
}

#mainMenu li:first-child a {
    margin-left: 0;
}

#mainMenu li:last-child a {
    margin-right: 0;
}

#mainMenu a.active,
#mainMenu a:hover {
    color: #c2a65f;
    background: url(../img/bg-menu-hover.png) bottom center no-repeat;
}

.home {
    background-color: #333333;
}

.fluid_container {
    bottom: 0;
    height: 100%;
    left: 0;
    position: fixed;
    right: 0;
    top: 0;
    z-index: 0;
}

#camera_wrap_4 {
    bottom: 0;
    height: 100%;
    left: 0;
    margin-bottom: 0!important;
    position: fixed;
    right: 0;
    top: 0;
}

.camera_prev,
.camera_next {
    background-color: transparent;
}

.camera_prev>span {
    background-position: 0px -80px;
}

.camera_next>span {
    background-position: -40px -80px;
}

.camera_overlayer {
    opacity: .1;
}

#boxPayoff {
    background: #536966 url(../img/bg-payoff.jpg) center center;
    background-size: cover;
    margin-bottom: 70px;
    padding-top: 16px;
    padding-bottom: 16px;
}

.payoff {
    font-size: 22px;
    font-family: 'latolight_italic';
    color: #FFFFFF;
    text-shadow: 0px 2px 2px rgba(0, 0, 0, 1);
}

.payoff span {}

#intestazione {
    margin-bottom: 100px;
}

#intestazione h1 {
    margin: 0;
    margin-bottom: 8px;
    color: #333333;
    font-size: 30px;
    font-family: 'latobold';
}

#intestazione.page h2 {
    margin: 0;
    font-family: 'latolight';
    font-size: 18px;
}

.boxCol {
    margin-bottom: 70px;
}

.boxText {
    font-size: 14px;
    line-height: 20px;
}

.boxText h2 {
    font-size: 24px;
    margin-top: 0;
    line-height: 28px;
    margin-bottom: 40px;
}

h3 {
    font-size: 14px;
}

.hoverList li {
    cursor: pointer;
    position: relative;
    margin-bottom: 30px;
}

.hoverList li h2 {
    color: #FFFFFF;
    padding: 20px;
    margin: 0;
    font-size: 20px;
    line-height: 26px;
}

.hoverList .hoverLayer {
    opacity: 0;
    transition: opacity .3s linear 0s;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: rgba(0, 0, 0, 0.7) url(../img/bg-hover-layer.png) left bottom no-repeat;
}

.hoverList li:hover .hoverLayer {
    opacity: 1;
    transition: opacity .3s linear 0s;
}

.imgProduct img {
    max-width: 570px;
    margin-bottom: 30px;
}

.download {
    background: #333333 url(../img/bg-download.png) left center no-repeat;
    display: inline-block;
    padding: 10px 20px 10px 50px;
    margin-top: 30px;
    color: #c2a65f;
    text-decoration: none;
    text-transform: uppercase;
}

.genericForm label {
    display: block;
    float: none;
    text-align: left;
}

input,
textarea,
select,
textarea {
    width: 100%;
}

.checkbox {
    float: none;
    width: 100%;
}

fieldset input:invalid:not(:focus) {
    border: 1px solid #BBBBBB;
}

input[type="submit"] {
    background-color: #000;
    border-color: #000;
    color: #c2a65f;
    margin-top: 30px;
}

input[type="submit"]:hover {
    background-color: #333333;
    border-color: #333333;
}

footer {
    font-size: 11px;
    color: #777777;
    background-color: #333333;
    padding: 30px 0;
}

.home footer {
    background-color: rgba(51, 51, 51, 0.8);
}

footer a {
    text-decoration: none;
    color: #FFFFFF;
}

#footerMenu a {
    color: #999999;
    padding: 0 12px;
}

#footerMenu a:hover,
#footerMenu a.active {
    color: #c2a65f;
}

#footerMenu li:first-child a {
    padding-left: 0;
}

footer img {
    display: inline-block;
    padding-left: 10px;
}

.home .payoff {
    font-size: 48px;
    text-align: center;
}

.home .grid_4 {
    color: #737373;
    font-size: 12px;
}

.home .grid_4 h2 {
    font-size: 20px;
    font-family: 'latobold';
    color: #212121;
}

.home .grid_4 h2 span {
    display: block;
    background-position: left center;
    background-repeat: no-repeat;
    padding: 22px 10px 22px 62px;
}

.home .grid_4:nth-child(1) h2 span {
    background-image: url(../img/grapes-ico.png);
}

.home .grid_4:nth-child(2) h2 span {
    background-image: url(../img/silos-ico.png);
}

.home .grid_4:nth-child(3) h2 span {
    background-image: url(../img/american-gothic-ico.png);
}

@media only screen and (min-width: 960px) and (max-width: 1199px) {
    .bx-wrapper .bx-controls {
        width: 960px;
    }
}


/***** Screen over than 960px *****/

@media only screen and (min-width: 960px) {
    #buttonMenu {
        display: none;
    }
    footer .grid_6:nth-child(2) {
        text-align: right;
    }
    .productDetail .boxText {
        padding-left: 20px;
    }
}


/***** Tablet and mobile *****/

@media only screen and (max-width: 959px) {
    .bx-wrapper .bx-controls {
        width: 90%;
    }
    ul#mainMenu {
        display: none;
        width: 100%;
        margin-bottom: 200px;
    }
    #mainMenu {
        position: relative;
        border-top: 3px solid #FFFFFF;
    }
    #mainMenu li {
        width: 100%;
        padding: 0;
        margin: 0;
    }
    #mainMenu a {
        width: 100%;
        text-align: center;
        padding: 20px 0;
        margin: 0;
        border-bottom: 3px solid #FFFFFF;
        transition: none;
    }
    #mainMenu a:hover,
    #mainMenu a.active {
        border-bottom: 3px solid #C2A65F;
    }
    #boxMainMenu .row,
    #boxMainMenu .grid_12 {
        margin-top: 0px;
        margin-bottom: 0px;
    }
    #buttonMenu {
        position: relative;
    }
    #buttonMenu img {
        margin-right: 20px;
    }
    #buttonMenu a {
        text-align: center;
        width: 100%;
        display: block;
        padding: 20px 0;
        color: #FFFFFF;
        text-decoration: none;
    }
}


/***** Tablet (Smaller than 959px) *****/

@media only screen and (min-width: 768px) and (max-width: 959px) {}


/***** Mobile / Small Tablet *****/

@media only screen and (max-width: 767px) {
    .bx-wrapper .bx-controls-direction a,
    .bx-wrapper .bx-pager,
    .bx-wrapper .bx-controls-auto,
    footer .grid_6:nth-child(1) {
        display: none;
    }
    footer .grid_6 {
        text-align: center;
    }
    #boxPayoff {
        margin-bottom: 30px;
        background-size: none;
    }
    .payoff {
        font-size: 16px;
    }
    #intestazione {
        margin-bottom: 40px;
    }
    .home .grid_4 h2 {
        text-align: center;
    }
    .home .grid_4 h2 span {
        display: inline-block;
    }
    #boxLogo .grid_12 {
        margin: 0px;
    }
    #boxLogo {
        background-color: #0c0c0c;
        text-align: left;
        padding: 5px 0;
    }
    .home #boxLogo {
        background-color: rgba(12, 12, 12, 0.6);
    }
    #boxLogo img {
        max-width: 180px;
        padding-top: 5px;
    }
    #boxMainMenu {
        position: relative;
    }
    #buttonMenu {
        position: absolute;
        top: -64px;
        right: 0px;
    }
    #buttonMenu span {
        display: none!important;
    }
    .home footer {
        background-color: rgba(12, 12, 12, 0.6);
    }
    footer {
        padding: 8px 0;
    }
    footer .grid_6 {
        margin: 0;
    }
}


/***** Mobile (landscape) *****/

@media only screen and (min-width: 481px) and (max-width: 767px) {}


/***** Mobile (portrait) *****/

@media only screen and (max-width: 480px) {
    header .grid_4 img {
        max-width: 200px;
    }
}

#CybotCookiebotDialog input[type="checkbox"]+label::before {
    display: none!important;
}

#cb-policy {
    display: none;
    padding: 50px;
}

.box-iubenda {
    display: inline-block;
    bottom: -8px;
    position: relative;
    margin-top: -20px;
    margin-right: -10px;
    margin-left: 10px;
}